NIPPN (Thailand) Co.,Ltd. - Project progress work #1533

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Add RM
29 Sep 2025 14:45 - Siriporn Nimitmuenwai

Status: Closed Start date: 03 Nov 2025
Priority: Normal Due date: 03 Nov 2025
Assignee: Supatnchai Hempolchom % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 8.00 hours
Finish date: 03 Nov 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 09 Oct 2025 15:12 - Siriwilai Chaiwattanaphon
- Due date changed from 06 Oct 2025 to 09 Oct 2025
- Start date changed from 03 Oct 2025 to 08 Oct 2025

#2 - 18 Oct 2025 16:16 - Siriwilai Chaiwattanaphon
- Due date changed from 09 Oct 2025 to 24 Oct 2025
- Start date changed from 08 Oct 2025 to 24 Oct 2025

#3 - 18 Oct 2025 16:22 - Siriwilai Chaiwattanaphon

- Due date changed from 24 Oct 2025 to 27 Oct 2025

- Start date changed from 24 Oct 2025 to 27 Oct 2025
- Estimated time changed from 16.00 h to 8.00 h

#4 - 31 Oct 2025 13:36 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Return to [Coding] Add RM

- Due date changed from 27 Oct 2025 to 03 Nov 2025

- Assignee changed from Nattikorn Srisadet to Supatnchai Hempolchom

- Start date changed from 27 Oct 2025 to 03 Nov 2025

#5 - 03 Nov 2025 15:23 - Siriwilai Chaiwattanaphon
- Finish date set to 03 Nov 2025

#6 - 03 Nov 2025 15:23 - Siriwilai Chaiwattanaphon
- Status changed from New to Closed

- % Done changed from 0 to 100
